Page MenuHomePhabricator

Text in revision slider is little oversized
Closed, ResolvedPublic2 Story Points

Description

Currently looks like this (15px):

OOUI components usually use 12.8px, some parts of the UI are using 14px.

The line height may need to be a bit higher for legibility.

Event Timeline

Esanders created this task.Jun 30 2016, 7:59 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 30 2016, 7:59 PM
Lea_WMDE moved this task from Incoming to Backlog on the Revision-Slider board.Jul 5 2016, 2:55 PM
Esanders moved this task from Backlog to Incoming on the Revision-Slider board.Jul 20 2016, 11:56 AM
Esanders moved this task from Incoming to Backlog on the Revision-Slider board.
WMDE-leszek set the point value for this task to 2.Aug 2 2016, 11:56 AM
WMDE-Fisch moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-08-02 board.

Change 302432 had a related patch set uploaded (by WMDE-Fisch):
Reduce help text font-size

https://gerrit.wikimedia.org/r/302432

Change 302432 merged by jenkins-bot:
Reduce help text font-size

https://gerrit.wikimedia.org/r/302432

Lea_WMDE moved this task from Backlog to Doing on the Revision-Slider board.Aug 3 2016, 3:13 PM
Addshore moved this task from Doing to Backlog on the Revision-Slider board.Sep 13 2016, 2:54 PM

@Addshore @Lea_WMDE Any reason why this is not marked as Done?

Lea_WMDE closed this task as Resolved.Oct 6 2016, 4:47 PM

No, it just slipped through the fingers I guess...

Tobi_WMDE_SW moved this task from Backlog to Done on the Revision-Slider board.Oct 28 2016, 2:00 PM